{
    "add-staff": "Add Staff",
    "confirm-password": "Confirm Password",
    "edit-email": "Edit Email",
    "edit-password": "Edit Password",
    "edit-phone-number": "Edit Phone Number",
    "email": "Email",
    "full-name": "Full Name",
    "full-name-email": "Full Name Email",
    "full-name-or-email": "Full Name or Email",
    "last-active": "Last Active",
    "password": "Password",
    "phone-number": "Phone Number",
    "role": "Role",
    "staff": "Staff",
    "staff-profile": "Staff Profile",
    "status": "Status",
    "switch-role-confirmation": "Switch Role Confirmation"
}
